body { 
    font-family: 'Courier New', Courier, monospace; 
    margin: 0; 
    padding: 0; 
}

.container { 
    max-width: 70%; 
    margin: 20px auto; 
    padding: 16px; 
}

.row { 
    display: flex; 
    gap: 12px; 
    margin-bottom: 12px; 
}

label { 
    display: block; 
    margin-bottom: 8px; 
}

fieldset { 
    margin-bottom: 12px; 
    padding: 8px; 
}

#map { 
    width: 100%; 
    height: 400px; 
    background: #eee; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
}

#mapWrap { 
    margin-top: 16px;
}

button { 
    padding: 8px 12px;
}

pre { 
    background: #f7f7f7; 
    padding: 8px; 
    overflow:auto 
}
